<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Mairala</title>
		<!--fonts-->
		<link rel="stylesheet" type="text/css" href="css/fonts.css">
		<link rel="stylesheet" type="text/css" href="css/font-awesome.min.css">
		<!--bootstrap-->
		<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
		<link rel="stylesheet" type="text/css" href="css/bootstrap-theme.min.css">
		<!--owl carousel--->
		<link rel="stylesheet" href="css/owl.theme.default.min.css">
		<link rel="stylesheet" href="css/owl.carousel.min.css">
		<!-- -->
		<link rel="stylesheet" type="text/css" href="css/main.css">

	</head>
	<body class="container-fluid no-padding">
	<!-- navigation-->
		<header>
			<nav class="navbar container no-padding">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navigation" aria-expanded="false">
						<span class="sr-only">Toggle navigation</span>
						<i class="fa fa-bars" aria-hidden="true"></i>
					</button>
					<a class="navbar-brand" href="#">Mairala</a>
				</div>
				<!-- -->
				<div class="collapse navbar-collapse " id="navigation">
					<ul class="nav navbar-nav navbar-right">
						<li><a href="#" class="active">Home</a></li>
						<li><a href="#">About</a></li>
						<li><a href="#">Portfolios</a></li>
						<li><a href="#">Team</a></li>
						<li><a href="#">Blog</a></li>
						<li><a href="#">Contact</a></li>
					</ul>
				</div><!-- -->
			</nav>
		</header>
	<!-- end of navigation-->
		<section id="main-top-block">
			<div class="container no-padding">
				<p>Grab Your Copy Of</p>
				<h2>The <span class="color-brawn">Premium</span> Quality</br> PSD Template For <span class="color-brawn">free</span></h2>
				<a href="#" class="btn btn-grey-bg">Download <i class="fa fa-download" aria-hidden="true"></i></a>
			</div>
		</section>
		<section class="white-bg text-center padding-b-60">
			<h4 class="short-brown-bottom-border">Know About Us</h4>
			<p>Nam liber tempor cum soluta nobis eleifend option</br>
				congue nihil imperdiet doming id quod mazim </p>
		</section>
	<!-- we are the best block-->
		<section  class="container-fluid grey-bg no-padding we-the-best-blcok-wrapper">
			<div class="" id="we-are-the-best-block">
					<div class=" triangle-img-bg "></div>
					<div class="container no-padding">
						<div class=" main-content">
							<h5>We Are the best</h5>
							<p>Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat </p>
							<p>
								Volutpat wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut
								aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in
								vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis
								at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril
								delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum</p>
							<a href="#" class="btn btn-black-border">Read more <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
						</div>
					</div>
			</div>
		</section>
	<!-- end of we are the best block-->
		<section id="services" class="container no-padding">
			<h5 class="color-brawn">Services We provide</h5>
			<p class="info">Volutpat wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo
				consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu
				feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent  </p>
			<div class="services-wrapper flex-container">
				<div class="item flex-item">
					<i class="fa fa-users" aria-hidden="true"></i>
					<span class="title">ConsulTancy</span>
					<p class="description">Claritas est etiam processus dynaicus qui sequitur mutationem consuetudium lectorum. Mirum est notare quam </p>
				</div>
				<div class="item flex-item">
					<i class="fa fa-bullhorn" aria-hidden="true"></i>
					<span class="title">Maketing</span>
					<p class="description">Claritas est etiam processus dynaicus qui sequitur mutationem consuetudium lectorum. Mirum est notare quam </p>
				</div>
				<div class="item flex-item">
					<i class="fa fa-flask" aria-hidden="true"></i>
					<span class="title">Reaserch</span>
					<p class="description">Claritas est etiam processus dynaicus qui sequitur mutationem consuetudium lectorum. Mirum est notare quam </p>
				</div>
			</div>
		</section>
	<!-- skills-->
		<section id="skills" class=" text-center">
			<div class="container">
				<h5>Our Skills</h5>
				<div class="flex-container progress-bars">
					<div class="flex-item">
						<div class="radial-progress">
							<div class="circle-brown-border"></div>
								<svg height="10em" width="10em">
									<circle class="radial-progress-background" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="em"></circle>
									<circle class="radial-progress-cover" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="1.3257em"></circle>
									<circle class="radial-progress-center" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="em"></circle>
								</svg>
							<span class="value">99%</span>
						</div>
						<span class="title">Marketing</span>
					</div>
					<div class="flex-item">
						<div class="radial-progress">
							<div class="circle-brown-border"></div>
							<svg height="10em" width="10em">
								<circle class="radial-progress-background" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="em"></circle>
								<circle class="radial-progress-cover" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="22.608em"></circle>
								<circle class="radial-progress-center" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="em"></circle>
							</svg>
							<span class="value">20%</span>
						</div>
						<span class="title">Reaserch</span>
					</div>
					<div class="flex-item">
						<div class="radial-progress">
							<div class="circle-brown-border"></div>
							<svg height="10em" width="10em">
								<circle class="radial-progress-background" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="em"></circle>
								<circle class="radial-progress-cover" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="9.891em"></circle>
								<circle class="radial-progress-center" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="em"></circle>
							</svg>
							<span class="value">65%</span>
						</div>
						<span class="title">Management</span>
					</div>
					<div class="flex-item">
						<div class="radial-progress">
							<div class="circle-brown-border"></div>
							<svg height="10em" width="10em">
								<circle class="radial-progress-background" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="em"></circle>
								<circle class="radial-progress-cover" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="4.71em"></circle>
								<circle class="radial-progress-center" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="em"></circle>
							</svg>
							<span class="value">85%</span>
						</div>
						<span class="title">Consultancy</span>
					</div>
					<div class="flex-item">
						<div class="radial-progress">
							<div class="circle-brown-border"></div>
							<svg height="10em" width="10em">
								<circle class="radial-progress-background" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="em"></circle>
								<circle class="radial-progress-cover" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="14.13em"></circle>
								<circle class="radial-progress-center" r="" cx="5em" cy="5em" fill="transparent" stroke-dasharray="0em" stroke-dashoffset="em"></circle>
							</svg>
							<span class="value">50%</span>
						</div>
						<span class="title">Promotion</span>
					</div>
				</div>
			</div>
		</section>
	<!-- end of skills block-->
	<!-- our recent projects-->
		<section class="projects-wrapper">
			<div class="white-bg text-center padding-b-60">
				<h4 class="short-brown-bottom-border">Some Recent Projects</h4>
				<p>Nam liber tempor cum soluta nobis eleifend option</br>
					congue nihil imperdiet doming id quod mazim </p>
			</div>
			<div class="container-fluid deep-black-bg no-padding">
				<div  class="row recent-projects">
					<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 no-padding">
						<div class="item">
							<img src="img/project1.jpg" alt="" class="img-responsive item-photo">
							<div class="hidden-info">
								<div class="table-wrapper">
									<div class="table-cell">
										<span class="title">PaperClips</span>
										<span class="category">Branding</span>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 no-padding">
						<div class="item">
							<img src="img/project2.jpg" alt="" class="img-responsive item-photo">
							<div class="hidden-info">
								<div class="table-wrapper">
									<div class="table-cell">
										<span class="title">PaperClips</span>
										<span class="category">Branding</span>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 no-padding">
						<div class="item">
							<img src="img/project3.jpg" alt="" class="img-responsive item-photo">
							<div class="hidden-info">
								<div class="table-wrapper">
									<div class="table-cell">
										<span class="title">PaperClips</span>
										<span class="category">Branding</span>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 no-padding">
						<div class="item">
							<img src="img/project4.jpg" alt="" class="img-responsive item-photo">
							<div class="hidden-info">
								<div class="table-wrapper">
									<div class="table-cell">
										<span class="title">PaperClips</span>
										<span class="category">Branding</span>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="deep-black-bg text-center from-tw">
				<h5 class="color-white">Latest from Twitter</h5>
				<p>Trying out velositey - a simple website building extension for Photoshop.</p>
				<a href="#">buff.ly/NC8gog</a>
			</div>
			<div class="container-fluid deep-black-bg no-padding">
				<div  class="row recent-projects">
					<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 no-padding">
						<div class="item">
							<img src="img/project1.jpg" alt="" class="img-responsive item-photo">
							<div class="hidden-info">
								<div class="table-wrapper">
									<div class="table-cell">
										<span class="title">PaperClips</span>
										<span class="category">Branding</span>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 no-padding">
						<div class="item">
							<img src="img/project2.jpg" alt="" class="img-responsive item-photo">
							<div class="hidden-info">
								<div class="table-wrapper">
									<div class="table-cell">
										<span class="title">PaperClips</span>
										<span class="category">Branding</span>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 no-padding">
						<div class="item">
							<img src="img/project3.jpg" alt="" class="img-responsive item-photo">
							<div class="hidden-info">
								<div class="table-wrapper">
									<div class="table-cell">
										<span class="title">PaperClips</span>
										<span class="category">Branding</span>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 no-padding">
						<div class="item">
							<img src="img/project4.jpg" alt="" class="img-responsive item-photo">
							<div class="hidden-info">
								<div class="table-wrapper">
									<div class="table-cell">
										<span class="title">PaperClips</span>
										<span class="category">Branding</span>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="white-bg text-center see-all-projects">
				<a href="#" class="btn btn-black-border">See all <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
			</div>
		</section>
	<!-- our recent projects-->
	<!-- team members-->
		<section id="team-members" class="grey-bg">
			<div class="white-bg text-center padding-b-60">
				<h4 class="short-brown-bottom-border">Our Team Members</h4>
				<p>Nam liber tempor cum soluta nobis eleifend option</br>
					congue nihil imperdiet doming id quod mazim </p>
			</div>
			<div class="container">
				<div class="row people">
					<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
						<div class="item" onclick="void(0)">
							<img src="img/person1.jpg" alt="" class="photo img-responsive">
							<div class="hidden-info">
								<div class="social-icons ">
									<div class="wrapper text-center">
										<a href="#"><i class="fa fa-facebook " aria-hidden="true"></i></a>
										<a href="#"><i class="fa fa-twitter " aria-hidden="true"></i></a>
										<a href="#"><i class="fa fa-linkedin " aria-hidden="true"></i></a>
									</div>
								</div>
							</div>
							<div class="info text-center">
								<span class="name">Mitchell Anderson</span>
								<span class="position">Creative Director</span>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
						<div class="item" onclick="void(0)">
							<img src="img/person1.jpg" alt="" class="photo img-responsive">
							<div class="hidden-info">
								<div class="social-icons ">
									<div class="wrapper text-center">
										<a href="#"><i class="fa fa-facebook " aria-hidden="true"></i></a>
										<a href="#"><i class="fa fa-twitter " aria-hidden="true"></i></a>
										<a href="#"><i class="fa fa-linkedin " aria-hidden="true"></i></a>
									</div>
								</div>
							</div>
							<div class="info text-center">
								<span class="name">Mitchell Anderson</span>
								<span class="position">Creative Director</span>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
						<div class="item" onclick="void(0)">
							<img src="img/person1.jpg" alt="" class="photo img-responsive">
							<div class="hidden-info">
								<div class="social-icons ">
									<div class="wrapper text-center">
										<a href="#"><i class="fa fa-facebook " aria-hidden="true"></i></a>
										<a href="#"><i class="fa fa-twitter " aria-hidden="true"></i></a>
										<a href="#"><i class="fa fa-linkedin " aria-hidden="true"></i></a>
									</div>
								</div>
							</div>
							<div class="info text-center">
								<span class="name">Mitchell Anderson</span>
								<span class="position">Creative Director</span>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
	<!--end of team members-->
		<section id="reviews" class="deep-black-bg text-center">
			<div class="container">
				<div class="owl-reviews-carousel owl-carousel owl-theme">
					<div class="item">
						<h5 class="color-white">What Our Clients are saying</h5>
						<p>“It was a pleasure to work with Imran. He is very dedicated and professional.
							He worked very hard to satisfy our requirements and the communication was great.”</p>
						<span class="name">John Doe</span>
						<a href="#">www.yourwebsite.zt</a>
					</div>
					<div class="item">
						<h5 class="color-white">What Our Clients are saying</h5>
						<p>“It was a pleasure to work with Imran. He is very dedicated and professional.
							He worked very hard to satisfy our requirements and the communication was great.”</p>
						<span class="name">John Doe</span>
						<a href="#">www.yourwebsite.zt</a>
					</div>
					<div class="item">
						<h5 class="color-white">What Our Clients are saying</h5>
						<p>“It was a pleasure to work with Imran. He is very dedicated and professional.
							He worked very hard to satisfy our requirements and the communication was great.”</p>
						<span class="name">John Doe</span>
						<a href="#">www.yourwebsite.zt</a>
					</div>
				</div>
			</div>
		</section>
	<section id="our-blog">
		<div class="white-bg text-center padding-b-60">
			<h4 class="short-brown-bottom-border">Our Blog</h4>
			<p>Nam liber tempor cum soluta nobis eleifend option</br>
				congue nihil imperdiet doming id quod mazim </p>
		</div>
		<div class="container">
			<div class="row item photo-left">
				<div class="col-lg-6 col-lg-push-6 col-md-6 col-md-push-6 col-sm-6 col-sm-push-6 col-xs-12 info-wrapper">
					<span class="date">10 January 2014</span>
					<span class="title">Typi non habent claritatem insitam</span>
					<p class="description">Duis autem vel eum iriure dolor in hendrerit in vulputate velit
						esse molestie consequat, vel illum dolore eu feugiat nulla
						facilisis at vero eros et accumsan et iusto odio dignissim qui <span class="color-brawn bold">[...]</span></p>
				</div>
				<div class="col-lg-6 col-lg-pull-6 col-md-6 col-md-pull-6 col-sm-6 col-sm-pull-6 col-xs-12 photo-wrapper">
					<div class="owl-blog-item-carousel owl-carousel owl-theme">
						<div class="item">
							<img src="img/blog-photo.jpg" alt="" class="img-responsive">
						</div>
						<div class="item">
							<img src="img/blog-photo.jpg" alt="" class="img-responsive">
						</div>
						<div class="item">
							<img src="img/blog-photo.jpg" alt="" class="img-responsive">
						</div>
					</div>
				</div>
			</div>
			<div class="row item photo-right">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 info-wrapper text-right">
					<span class="date">10 January 2014</span>
					<span class="title">Typi non habent claritatem insitam</span>
					<p class="description">Duis autem vel eum iriure dolor in hendrerit in vulputate velit
						esse molestie consequat, vel illum dolore eu feugiat nulla
						facilisis at vero eros et accumsan et iusto odio dignissim qui <span class="color-brawn bold">[...]</span></p>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 photo-wrapper">
					<img src="img/blog-photo.jpg" alt="" class="img-responsive">
				</div>
			</div>
			<div class="row item photo-left">
				<div class="col-lg-6 col-lg-push-6 col-md-6 col-md-push-6 col-sm-6 col-sm-push-6 col-xs-12 info-wrapper">
					<span class="date">10 January 2014</span>
					<span class="title">Typi non habent claritatem insitam</span>
					<p class="description">Duis autem vel eum iriure dolor in hendrerit in vulputate velit
						esse molestie consequat, vel illum dolore eu feugiat nulla
						facilisis at vero eros et accumsan et iusto odio dignissim qui <span class="color-brawn bold">[...]</span></p>
				</div>
				<div class="col-lg-6 col-lg-pull-6 col-md-6 col-md-pull-6 col-sm-6 col-sm-pull-6 col-xs-12 photo-wrapper">
					<img src="img/blog-photo.jpg" alt="" class="img-responsive">
				</div>
			</div>
			<a href="#" class="see-all"><span>All Post</span></a>
		</div>
	</section>
		<!--contact us-->
		<section  class="grey-bg text-center padding-t-50 padding-b-50" >
			<h4>Contact</h4>
			<form action="" id="contact-us-form">
				<div class="row">
					<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
						<input type="text" placeholder="Name*" class="" required>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
						<input type="email" placeholder="Email*" class="" required>
					</div>
				</div>
				<textarea placeholder="Message..." class="" rows="5" ></textarea>
				<button type="submit" class="btn btn-black-border">Submit</button>
			</form>

		</section>
		<!--footer-->
		<footer class="container-fluid light-black-bg no-padding">
			<div class="container main-footer">
				<div class="row">
					<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 item">
						<h6 class="logo">Mairala</h6>
						<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore.</p>
						<p>eugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent
							luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta</p>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 item">
						<h6>Recent Posts</h6>
						<div class="post-item">
							<span class="date">March 30, 2014</span>
							<span class="text">Duis autem vel eum iriure dolor</span>
						</div>
						<div class="post-item">
							<span class="date">March 30, 2014</span>
							<span class="text">Duis autem vel eum iriure dolor</span>
						</div>
						<div class="post-item">
							<span class="date">March 30, 2014</span>
							<span class="text">Duis autem vel eum iriure dolor</span>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 item">
						<h6>Twiter Feeds</h6>
						<div class="post-item">
							<span class="date">about 2 days ago</span><span class="user-name">@kristianplatt  </span>
							<span class="text">Good work buddy</span>
						</div>
						<div class="post-item">
							<span class="date">about 2 days ago</span><span class="user-name">@kristianplatt  </span>
							<span class="text">Good work buddy</span>
						</div>
						<div class="post-item">
							<span class="date">about 2 days ago</span><span class="user-name">@kristianplatt  </span>
							<span class="text">Good work buddy</span>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 item">
						<h6>Our Address</h6>
						<p>Investigationes demonstraverunt lectores legere me lius quod ii legunt saepius.
							Claritas est etiam processus dynamicus,luptatum zzril delenit augue duis dolore
							te feugait nulla facilisi. Nam liber tempor cum soluta</p>
						<address>
							<span class="item"><i class="fa fa-map-marker" aria-hidden="true"></i> Moonshine St. 14/05 Light, Jupiter</span>
							<span class="item"><i class="fa fa-phone" aria-hidden="true"></i> +00 (123) 456 78 90</span>
							<span class="item"><i class="fa fa-envelope-o" aria-hidden="true"></i> <a href="mailto:first.last@email.com">first.last@email.com</a></span>
						</address>
					</div>
				</div>
			</div>
			<div class="text-center deep-black-bg">
				<span class="copyright">©2014 Imran Khan All Rights Reserved</span>
			</div>
		</footer>
	</body>
	<!-- -->
	<script src="js/libraries/jquery-3.1.1.min.js"></script>
	<script src="js/libraries/bootstrap.min.js"></script>
	<script src="js/libraries/owl.carousel.min.js"></script>
	<script src="js/libraries/progress-bar.js"></script>
	<script src="js/custom.js"></script>

</html>